wordle doesn't work on windows 10 in Explorer, Chrome and Firefox

4325 views
Skip to first unread message

Trina Jones

unread,
Feb 17, 2017, 9:15:02 AM2/17/17
to WordleUsers
What should I do?

Javier Luis y Prado

unread,
May 11, 2017, 9:10:08 AM5/11/17
to WordleUsers
Check your Java version, to see if you have the latest one downloaded and installed on your hard drive...? Make you have uninstalled the earlier/older versions of Java from your hard drive so they won´t conflict with the latest version you install.

On Friday, 17 February 2017 11:15:02 UTC-3, Trina Jones wrote:
What should I do?

patricia guarnieri

unread,
May 30, 2017, 3:14:16 PM5/30/17
to WordleUsers
It does not work even I have  installled the latest version of Java. 

Em sexta-feira, 17 de fevereiro de 2017 12:15:02 UTC-2, Trina Jones escreveu:
What should I do?

Javier Luis y Prado

unread,
Jun 1, 2017, 12:54:21 AM6/1/17
to wordl...@googlegroups.com
you can look for other word cloud generators online, and try them out.
Good luck!
Javier Luis y Prado

--
You received this message because you are subscribed to a topic in the Google Groups "WordleUsers" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/wordleusers/eTkCWlQKJeI/unsubscribe.
To unsubscribe from this group and all its topics, send an email to wordleusers+unsubscribe@googlegroups.com.
To post to this group, send email to wordl...@googlegroups.com.
Visit this group at https://groups.google.com/group/wordleusers.
For more options, visit https://groups.google.com/d/optout.

Andrew Eyre

unread,
Jun 1, 2017, 10:28:29 AM6/1/17
to WordleUsers
The latest versions of Firefox and Chrome no longer support the insecure NPAPI protocol that Java plugin relies on,
You could install Firefox 52 ESR or PaleMoon to get round this but be aware this will mean you are not getting security updates for your browsers.

Javier Luis y Prado

unread,
Jun 8, 2018, 7:42:03 PM6/8/18
to wordl...@googlegroups.com
I wouldn´t use the "insecure NPAPI protocol" that Java plugin relies on, so I simply  would not use any weblink that uses Java plugins, to be on the safe side!
Good luck!
Javier Luis y Prado
--
You received this message because you are subscribed to a topic in the Google Groups "WordleUsers" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/wordleusers/eTkCWlQKJeI/unsubscribe.
To unsubscribe from this group and all its topics, send an email to wordleusers...@googlegroups.com.
Reply all
Reply to author
Forward
0 new messages